# GamePhaseSystem

class GamePhaseSystem(gamePhases: GamePhase)
Content copied to clipboard

## Functions

begin
Link copied to clipboard
fun begin()
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

gamePhases
Link copied to clipboard
val gamePhases: MutableList<GamePhase>
Content copied to clipboard